'#edges': 128
'#faces': 82144
'#norms': 44736
'#parts': 2
'#points': 86
'#sharp': 112
'#surfs': 48
'#verts': 41068
bbox: [-7.755592434965752, -40.00013516431688, -25.000135164316884, 18.000135164316884,
  40.00013516431688, 10.190777748297583, 25.755727599282636, 80.00027032863376, 35.190912912614465]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Circle, Circle, Line, Line, Line,
  Circle, Circle, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  Circle, BSpline, Circle, BSpline]
diag: 91.11422012203224
gaus_curv: 0.0
max_length: 0.0009111422012203224
mean_curv: -13.75747484879641
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00898714/00898714_027dfda2312eccc3881f2c25_step_000.step
surface: 7.824582732582442e-11
surfs: [Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane]
tolerance: 9.111422012203223e-06
volume: 7.824560846264846e-11
